.nav li {
  text-shadow: 1px 1px 3px #333;
  -moz-transition: text-shadow 0.6s;
  -o-transition: text-shadow 0.6s;
  -webkit-transition: text-shadow 0.6s;
  transition: text-shadow 0.6s;
}
.onScroll .nav li {
  text-shadow: unset;
}
.nav-social a {
  margin-left: 8px;
  color: #FFF !important;
  -moz-transition: color 0.6s;
  -o-transition: color 0.6s;
  -webkit-transition: color 0.6s;
  transition: color 0.6s;
}
.nav-social a:hover {
  color: #999 !important;
}

.hamburger-bar {
  background: #FFF;
  box-shadow: 1px 1px 3px #333;
  -moz-transition: background 0.6s;
  -o-transition: background 0.6s;
  -webkit-transition: background 0.6s;
  transition: background 0.6s;
}
.onScroll .hamburger-bar {
  box-shadow: unset;
}

.intro {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 20;
  background: #161616;
  width: 100%;
  height: 100%;
}
.intro-logo {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 160px;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.intro-logo.disappear {
  opacity: 0;
}
.intro-logo img {
  width: 100%;
}
.intro-pic {
  opacity: 0;
  -moz-transition: opacity 0.6s 0.1s;
  -o-transition: opacity 0.6s 0.1s;
  -webkit-transition: opacity 0.6s;
  -webkit-transition-delay: 0.1s;
  transition: opacity 0.6s 0.1s;
}
.show-intro .intro-pic {
  opacity: 1;
}

#intro-logo path, #intro-logo line, #intro-logo circle, #intro-logo polyline {
  stroke-dasharray: 1100px;
  stroke-dashoffset: 1100px;
  -moz-transition: stroke-dashoffset 4s;
  -o-transition: stroke-dashoffset 4s;
  -webkit-transition: stroke-dashoffset 4s;
  transition: stroke-dashoffset 4s;
}
.show-intro #intro-logo path, .show-intro #intro-logo line, .show-intro #intro-logo circle, .show-intro #intro-logo polyline {
  stroke-dashoffset: 0px;
}

#intro-tw {
  clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
  -moz-transition: clip-path 1s 1.7s;
  -o-transition: clip-path 1s 1.7s;
  -webkit-transition: clip-path 1s;
  -webkit-transition-delay: 1.7s;
  transition: clip-path 1s 1.7s;
}
.show-intro #intro-tw {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

#intro-en {
  clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
  -moz-transition: clip-path 1s 2.2s;
  -o-transition: clip-path 1s 2.2s;
  -webkit-transition: clip-path 1s;
  -webkit-transition-delay: 2.2s;
  transition: clip-path 1s 2.2s;
}
.show-intro #intro-en {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

.top-img li {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
  -moz-transform: scale(1.08);
  -ms-transform: scale(1.08);
  -webkit-transform: scale(1.08);
  transform: scale(1.08);
  -moz-transition: -moz-transform 8s;
  -o-transition: -o-transform 8s;
  -webkit-transition: -webkit-transform 8s;
  transition: transform 8s;
}
.top-img li.show-img {
  opacity: 1;
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
}
.top-img li:nth-child(1) {
  background-position: 50% 70%;
}
.top-img li:nth-child(2) {
  background-position: 35% 60%;
}
.top-img li:nth-child(3) {
  background-position: 50% 55%;
}
.top-img li:nth-child(4) {
  background-position: 60% 50%;
}
.top-img li:last-child {
  background-position: 75% 60%;
}
.top-slogan li {
  position: absolute;
  bottom: 20%;
  left: 10%;
  font-size: 1rem;
  width: fit-content;
  color: #FFF;
  text-shadow: 0 0 5px #666;
  z-index: 5;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  -webkit-transition: opacity 0.6s;
  transition: opacity 0.6s;
}
.top-text {
  max-width: 400px;
}
.top-big {
  font-size: 1.5rem;
  font-family: "Poiret One", Arial, Helvetica;
  font-weight: bold;
  letter-spacing: 0.12rem;
}
.show-text .top-big .top-l, .show-text .top-big .top-r {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.show-text .top-big .top-dot {
  opacity: 1;
}
.top-l {
  clip-path: polygon(0% 0%, 100% 0%, 100% 0%, 0% 0%);
  -moz-transition: clip-path 0.6s;
  -o-transition: clip-path 0.6s;
  -webkit-transition: clip-path 0.6s;
  transition: clip-path 0.6s;
}
.top-r {
  clip-path: polygon(0% 100%, 100% 100%, 100% 100%, 0% 100%);
  -moz-transition: clip-path 0.6s;
  -o-transition: clip-path 0.6s;
  -webkit-transition: clip-path 0.6s;
  transition: clip-path 0.6s;
}
.top-dot {
  display: inline-block;
  width: 4px;
  height: 4px;
  border: 1px solid #FFF;
  border-radius: 50%;
  box-shadow: 0 0 5px #666;
  margin: 0 10px 4px;
  position: relative;
  opacity: 0;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  -webkit-transition: opacity 0.6s;
  transition: opacity 0.6s;
}
.top-dot:after {
  content: "";
  width: 1px;
  height: 20px;
  background: #FFF;
  box-shadow: 0 0 5px #666;
  position: absolute;
  top: 50%;
  left: 48%;
  -moz-transform: translate(-50%, -50%) rotate(-30deg);
  -ms-transform: translate(-50%, -50%) rotate(-30deg);
  -webkit-transform: translate(-50%, -50%) rotate(-30deg);
  transform: translate(-50%, -50%) rotate(-30deg);
}
.top-content {
  margin-top: 30px;
  opacity: 0;
  -moz-transform: translateY(20px);
  -ms-transform: translateY(20px);
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
  -moz-transition: opacity 0.6s, -moz-transform 0.6s;
  -o-transition: opacity 0.6s, -o-transform 0.6s;
  -webkit-transition: opacity 0.6s, -webkit-transform 0.6s;
  transition: opacity 0.6s, transform 0.6s;
}
.show-text .top-content {
  opacity: 1;
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.project-inner {
  padding: 0 50px;
  max-width: 1200px;
  margin: 0 auto;
}
.project-title {
  text-align: center;
  padding-bottom: 50px;
}
.project-list {
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.project-item {
  width: 32%;
}
.project-item a {
  position: relative;
}
.project-item a:hover .project-img {
  -webkit-filter: saturate(1);
  filter: saturate(1);
}
.project-item a:hover .project-img:before {
  width: 0;
}
.project-item a:hover .project-content {
  opacity: 1;
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
.project-image {
  width: 100%;
  height: 40vw;
  max-height: 600px;
  position: relative;
}
.project-img {
  width: 100%;
  height: 100%;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  -moz-transition: filter 0.6s;
  -o-transition: filter 0.6s;
  -webkit-transition: filter 0.6s;
  transition: filter 0.6s;
}
.project-img:before {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(6, 6, 6, 0.2);
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  -moz-transition: width 0.6s;
  -o-transition: width 0.6s;
  -webkit-transition: width 0.6s;
  transition: width 0.6s;
}
.project-award {
  display: flex;
  position: absolute;
  top: 15px;
  right: 15px;
  flex-wrap: wrap;
  padding-left: 15px;
  justify-content: flex-end;
}
.project-award img {
  width: 30px;
  margin: 2px;
}
.project-content {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 15px;
  opacity: 0;
  -moz-transform: translateX(-30px);
  -ms-transform: translateX(-30px);
  -webkit-transform: translateX(-30px);
  transform: translateX(-30px);
  -moz-transition: opacity 0.6s, -moz-transform 0.8s;
  -o-transition: opacity 0.6s, -o-transform 0.8s;
  -webkit-transition: opacity 0.6s, -webkit-transform 0.8s;
  transition: opacity 0.6s, transform 0.8s;
}
.project-name {
  color: #FFF;
  text-shadow: 0 0 3px #aaa;
  font-size: 0.875rem;
}
.project-name .en {
  font-size: 0.75rem;
}

.about-inner {
  padding: 0 50px;
  max-width: 1200px;
  margin: 0 auto;
}
.about-wrap {
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  padding-bottom: 80px;
}
.about-title .tw {
  margin-left: 3px;
}
.about-content {
  width: 50%;
}
.about-img {
  width: 80%;
  margin: 0 auto;
  position: relative;
}
.about-img:before {
  content: "";
  width: 100%;
  height: 100%;
  background: #060606;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  -moz-transition: height 0.8s;
  -o-transition: height 0.8s;
  -webkit-transition: height 0.8s;
  transition: height 0.8s;
}
.about-img:after {
  content: "";
  width: 100%;
  height: 100%;
  background: #161616;
  position: absolute;
  bottom: 0;
  left: 0;
  -moz-transition: height 0.8s 0.6s;
  -o-transition: height 0.8s 0.6s;
  -webkit-transition: height 0.8s;
  -webkit-transition-delay: 0.6s;
  transition: height 0.8s 0.6s;
}
.about-img.show:before, .about-img.show:after {
  height: 0;
}
.about-img img {
  width: 100%;
}

.award-inner {
  padding: 0 50px;
  max-width: 1200px;
  margin: 0 auto;
}
.award-title {
  padding-bottom: 50px;
  text-align: center;
}
.award-list {
  width: 85%;
  margin: 0 auto;
}
.award-list li {
  position: relative;
  margin: 10px 0;
  padding: 10px 60px 10px 15px;
  background: #161616;
}
.award-list li:nth-child(even) {
  background: unset;
}
.award-list li:last-child {
  margin: 10px 0 0;
}
.award-logo {
  width: 35px;
  padding: 2px;
  border: 1px solid #444;
  position: absolute;
  right: 15px;
  top: 10px;
}
.award-logo img {
  width: 100%;
}
.award-name {
  font-size: 0.875rem;
  color: #999;
}
.award-work {
  font-size: 0.875rem;
  color: #eee;
  letter-spacing: 0.1rem;
}

.contact-inner {
  padding: 0 50px;
  max-width: 1200px;
  margin: 0 auto;
}
.contact-wrap {
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.contact-title .tw {
  margin-left: 3px;
}
.contact-content {
  width: 50%;
}
.contact-list {
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.contact-list .col-1 {
  width: 100%;
}
.contact-list .col-2 {
  width: 48%;
}
.contact-list li {
  padding-bottom: 20px;
}
.contact-list li:last-child {
  padding-bottom: unset;
}
.contact-subtitle {
  font-size: 0.75rem;
  padding-bottom: 2px;
  font-weight: bold;
}
.contact-text {
  font-size: 0.875rem;
}
.contact-text .en {
  color: #999;
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
.contact-text a {
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
.contact-text a:hover {
  color: #eee;
}
.contact-text a:hover .en {
  color: #ccc;
}
.contact-map {
  width: 100%;
  height: 40vw;
  max-height: 550px;
  background: #161616;
  margin-top: 50px;
  position: relative;
}
.contact-map:before {
  content: "";
  width: 100%;
  height: 100%;
  background: #060606;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  -moz-transition: width 0.8s;
  -o-transition: width 0.8s;
  -webkit-transition: width 0.8s;
  transition: width 0.8s;
}
.contact-map:after {
  content: "";
  width: 100%;
  height: 100%;
  background: #161616;
  position: absolute;
  top: 0;
  right: 0;
  -moz-transition: width 0.8s 0.6s;
  -o-transition: width 0.8s 0.6s;
  -webkit-transition: width 0.8s;
  -webkit-transition-delay: 0.6s;
  transition: width 0.8s 0.6s;
}
.contact-map.show:before, .contact-map.show:after {
  width: 0;
}

@media screen and (max-width: 1100px) {
  .nav li {
    text-shadow: unset;
  }

  .hamburger-bar {
    -moz-transition: top 0.6s, width 0.6s, opacity 0.6s, -moz-transform 0.6s;
    -o-transition: top 0.6s, width 0.6s, opacity 0.6s, -o-transform 0.6s;
    -webkit-transition: top 0.6s, width 0.6s, opacity 0.6s, -webkit-transform 0.6s;
    transition: top 0.6s, width 0.6s, opacity 0.6s, transform 0.6s;
  }
  .show-nav .hamburger-bar {
    box-shadow: unset;
  }
  .show-nav .hamburger-bar:nth-child(1) {
    top: 50%;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .show-nav .hamburger-bar:nth-child(2) {
    width: 0;
    opacity: 0;
    -moz-transition: width 0.4s, opacity 0.4s;
    -o-transition: width 0.4s, opacity 0.4s;
    -webkit-transition: width 0.4s, opacity 0.4s;
    transition: width 0.4s, opacity 0.4s;
  }
  .show-nav .hamburger-bar:last-child {
    top: 50%;
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .top-slogan li {
    bottom: 25%;
  }

  .about-wrap {
    display: block;
  }
  .about-content {
    width: 70%;
    margin-top: 50px;
    margin-left: auto;
  }
  .about-img {
    width: 90%;
  }

  .award-list {
    width: 100%;
  }

  .contact-wrap {
    display: block;
  }
  .contact-content {
    width: 75%;
    max-width: 500px;
    margin-top: 50px;
    margin-left: auto;
  }
  .contact-map {
    height: 48vw;
  }
}
@media screen and (max-width: 800px) {
  .project-list {
    display: block;
  }
  .project-item {
    width: 100%;
    max-width: 600px;
    margin: 0 auto 40px;
  }
  .project-item:last-child {
    margin-bottom: unset;
  }
  .project-image {
    max-height: unset;
    height: 50vw;
  }
  .project-award {
    bottom: 5px;
    right: 5px;
    top: unset;
  }
  .project-content {
    position: relative;
    bottom: unset;
    left: unset;
    padding: 10px 0 0;
    -moz-transform: translate(0, 30px);
    -ms-transform: translate(0, 30px);
    -webkit-transform: translate(0, 30px);
    transform: translate(0, 30px);
    -moz-transition: opacity 0.8s, -moz-transform 0.8s;
    -o-transition: opacity 0.8s, -o-transform 0.8s;
    -webkit-transition: opacity 0.8s, -webkit-transform 0.8s;
    transition: opacity 0.8s, transform 0.8s;
  }
  .project-content.show {
    opacity: 1;
    -moz-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
  }
  .project-name {
    color: #eee;
    text-shadow: unset;
    letter-spacing: 0.1rem;
  }

  .about-img {
    width: 100%;
  }

  .award-list li {
    padding: 10px 15px 10px 75px;
  }
  .award-logo {
    right: unset;
    left: 15px;
    top: 11px;
  }

  .contact-content {
    width: 100%;
    max-width: unset;
  }
}
@media screen and (max-width: 640px) {
  .intro-logo {
    width: 140px;
  }

  .top-slogan li {
    font-size: 0.875rem;
    text-align: center;
    width: calc(100% - 60px);
    max-width: 400px;
    bottom: 45%;
    left: 50%;
    -moz-transform: translate(-50%, 50%);
    -ms-transform: translate(-50%, 50%);
    -webkit-transform: translate(-50%, 50%);
    transform: translate(-50%, 50%);
  }
  .top-text {
    max-width: unset;
  }
  .top-big {
    font-size: 1.25rem;
  }
  .top-dot {
    width: 3px;
    height: 3px;
    margin: 0 5px 4px;
  }
  .top-dot:after {
    height: 15px;
  }
  .top-content {
    font-weight: bold;
    letter-spacing: 0.1rem;
  }

  .project-inner {
    padding: 0 30px;
  }
  .project-title {
    padding-bottom: 35px;
  }
  .project-item {
    margin-bottom: 30px;
  }
  .project-image {
    height: 350px;
  }
  .project-content {
    padding: 7px 0 0;
  }

  .about-inner {
    padding: 0 30px;
  }
  .about-wrap {
    padding-bottom: 40px;
  }
  .about-content {
    width: 100%;
    margin-top: 35px;
  }

  .award-inner {
    padding: 0 30px;
  }
  .award-title {
    padding-bottom: 35px;
  }
  .award-list li {
    padding: 10px 15px 7px;
  }
  .award-logo {
    position: relative;
    left: unset;
    top: unset;
    margin-bottom: 5px;
    width: 30px;
  }
  .award-work {
    padding-top: 2px;
  }

  .contact-inner {
    padding: 0 30px;
  }
  .contact-content {
    margin-top: 35px;
  }
  .contact-list .col-2 {
    width: 100%;
  }
  .contact-map {
    margin-top: 40px;
    height: 380px;
  }
}
